`<sponsor>` | specifies the name of a sponsoring organization or institution.
Attributes: |
Example |
    <sponsor>Association for Computers and the Humanities
    </sponsor>
    <sponsor>Association for Computational Linguistics
    </sponsor>
    <sponsor>Association for Literary and Linguistic Computing
    </sponsor>
Note | Sponsors give their intellectual authority to a project; they are to be distinguished from funders, who provide the funding but do not necessarily take intellectual responsibility.
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | titleStmt
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT sponsor       - O  ( %phrase.seq; )                   >
    <!ATTLIST sponsor            %a.global                          >
See | 5.2.1

Back to index